WordPress.org

Ready to get started?Download WordPress

Forums

BP Gallery causing "preg_match()" errors in class.wp-scripts.php (2 posts)

  1. GuerillaDesigns
    Member
    Posted 1 year ago #

    I am using WP with the DynamiX (themeforest) theme and Buddypress. I am trying to use a plugin for buddypress called BP Gallery, to handle my users gallery, but it seems to be causing this error
    "
    Warning: preg_match() expects parameter 2 to be string, array given in /nfs/c10/h02/mnt/144661/domains/artskcnowshowing.org/html/wp-includes/class.wp-scripts.php on line 113

    Warning: strpos() expects parameter 1 to be string, array given in /nfs/c10/h02/mnt/144661/domains/artskcnowshowing.org/html/wp-includes/class.wp-scripts.php on line 113
    "
    I have tried turning off the plugins and have narrowed it down to BP Gallery, However I have switched themes to the basic BP theme and the errors went away as well.

    I have support requests out with both the theme developer, the plugin developer, and my personal plugin developer, none of whom seems to really know what's causing this.

    I though since it is effecting thing all the way down the WP includes level that someone here might have an idea?

    Any help, or even a little bit of understanding how this could be effecting the class.wp-scripts.php file

  2. @mercime
    Volunteer Moderator
    Posted 1 year ago #

    If you're using BP Gallery, then you should get support from the plugin developer, @sbrajesh , He's quite active in providing support for his plugins

Topic Closed

This topic has been closed to new replies.

About this Topic